@font-face {
  font-family: "iconfont"; /* Project id 4416000 */
  src: url('iconfont.woff2?t=1708311983102') format('woff2'),
       url('iconfont.woff?t=1708311983102') format('woff'),
       url('iconfont.ttf?t=1708311983102') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bangzhu:before {
  content: "\e620";
}

.icon-shipin:before {
  content: "\e626";
}

.icon-jia:before {
  content: "\e711";
}

.icon-guanbi:before {
  content: "\e710";
}

.icon-youjiantou:before {
  content: "\e60b";
}

.icon-dingdan:before {
  content: "\e64e";
}

.icon-yonghu-yuan:before {
  content: "\e623";
}

.icon-bianji:before {
  content: "\e601";
}

.icon-shuju:before {
  content: "\e6db";
}

.icon-tianjiatupian:before {
  content: "\e74b";
}

.icon-shezhi:before {
  content: "\e612";
}

.icon-APPkaifa:before {
  content: "\ec23";
}

.icon-weixuanzhong:before {
  content: "\e610";
}

.icon-xuanzhong:before {
  content: "\e611";
}

.icon-17:before {
  content: "\e616";
}

.icon-shangpuguanli:before {
  content: "\e635";
}

